<div dir="ltr">Hi,<div>I updated my icinga to 2.0.2 version but I have this error in startup:</div><div><div>critical/SSL: Error on bio X509 AUX reading pem file '/root/icinga-ca/icinga2c.crt': 537346050, "error:0200100D:lib(2):func(1):reason(13)"</div>

<div>[2014-08-07 15:18:26 +0200] critical/ApiListener: Cannot get certificate from cert path: '/root/icinga-ca/icinga2c.crt'.</div><div><br></div><div>Why, if my old installation (v2.0.1) worked fine before the update, now I have this error?</div>

<div>I have my cert in /root/icinga-ca folder and all file have 644 permission and own icinga:icinga</div><div><br></div><div>My api file is this one:</div><div><div>object ApiListener "api" {</div><div>  cert_path = "/root/icinga-ca/" + NodeName + ".crt"</div>

<div>  key_path = "/root/icinga-ca/" + NodeName + ".key"</div><div>  ca_path = "/root/icinga-ca/ca.crt"</div><div><br></div><div>}</div></div><div><br></div><div>It's a bug or when I update to new version, I have to create new certificates?</div>

<div>Or it's another problem?</div><div>Thanks in advance.</div><div><br></div><div><br></div>-- <br><div dir="ltr"><span style="font-family:Arial">--</span><br><div><span style="font-family:Arial"><font size="1">ATTENTION: Privacy Policy – <a href="http://D.L.gs" target="_blank">D.L.gs</a> 196/2003<br>

The information contained in this email message are of a private and confidential nature and are exclusively addressed to the person indicated above. In case you have received this email in error, we comunicate to you that by Law, it is forbidden for another person to use, make known, distribute or copy  the contents. You are asked to report it immediately, replying to the sender and destroying the contents (including any attached files) without making a copy or reading the contents. The message and the attachments are protected and scanned with an antivirus protection</font></span></div>

</div>
</div></div>